<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true" android:drawable="@drawable/button_down" />
	<item android:state_focused="true" android:drawable="@drawable/button_down" />
	
  <item android:state_enabled="false">
        <shape>
            <gradient android:startColor="#DDDDDD" android:endColor="#EEEEEE"/>
            <corners android:radius="15dip" />        
        </shape>
    </item>
     
	
	<item android:drawable="@drawable/button_on" />
</selector>